/* Class = "NSWindow"; title = "Crash Report"; ObjectID = "21"; */
"21.title" = "Informe de error";

/* Class = "NSTextField"; ibShadowedToolTip = "Leave field blank to remain anomymous"; ObjectID = "268"; */
"268.ibShadowedToolTip" = "Deje en blanco para permanecer anónimo";

/* Class = "NSTextField"; ibShadowedToolTip = "Leave field blank to remain anomymous"; ObjectID = "269"; */
"269.ibShadowedToolTip" = "Deje en blanco para permanecer anónimo";

/* Class = "NSTextFieldCell"; title = "Problem Description:"; ObjectID = "311"; */
"311.title" = "Descripción del problema:";

/* Class = "NSButtonCell"; title = "Send Report"; ObjectID = "312"; */
"312.title" = "Enviar informe";

/* Class = "NSTextFieldCell"; title = "Your name:"; ObjectID = "313"; */
"313.title" = "Su nombre:";

/* Class = "NSTextFieldCell"; title = "Your email:"; ObjectID = "316"; */
"316.title" = "Su email:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "318"; */
"318.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Crash Report:"; ObjectID = "1e6-fe-Mve"; */
"1e6-fe-Mve.title" = "Informe de error:";
